A { font-family: verdana,arial,helvetica,sans-serif; font-size: 14px; } 
.a12 {font-size:14px}
.games {font-size:14px}
.a14 {font-size:14px}
.a16 {font-size:16px}
.a18 {font-size:18px; padding: 10px; }
.a20 {font-size:20px}
.indent {margin-left:20px}
.blue {background-color:#A8C8FF;white-space:nowrap;padding:0px 2px;margin:0px 3px;}
.yellow {background-color:#FFFFA0;white-space:nowrap;padding:0px 2px;margin:0px 3px;}
.violet {background-color:#CC80CC;white-space:nowrap;padding:0px 2px;margin:0px 3px;}
.orange {background-color:#FFAA00;white-space:nowrap;padding:0px 2px;margin:0px 3px;}
.qual {background-color:#D0FFD0;}
.outline {border-color:#0000B0; border-style:solid; border-width:2px;}
h1,h2,h3,h4,h5 {background-color:white; color:#0000B0; padding-left:4px;}
body {background-color:#F0F0F0;}
.date {font-size:12px;text-align:center;}
.winner {color:black; font-weight:700;}
.loser {color:#666;}
.tie {font-style:italic;}
.withborder {border: 1px solid black;padding: 3px;}
